html,body	{
margin:0;
padding:0;
height: 100%;
background-color:#006164;
font: 100%;
font-family:  "Arial Narrow",sans-serif;
letter-spacing:0.1em;
}

h3 {color: #1DBBEA}

a {
color: #00A990;
text-decoration: none;
}

a:visited {
color: #00A990;
}

a:hover {
color: #1DBBEA;
}


h1,h2  {
font-weight:normal;
color:#00A990;
}

h1  {
font-size:140%;
float: left;
margin: 0 0.5em 0 0;
padding:0.2% 0 0.2% 0.5em;
width:15%;
border-top:solid 1px; 
border-right:solid 1px; 
border-bottom:solid 1px; 
}

h2  {
font-size:140%;
margin:0 0 0.2% 19%;
padding:0.2% 0.3em 0.2% 0.5em;
}

ul {
margin:1em 0 0 0;
padding: 0 0 0 0;
}

li {
list-style: none;
margin:0 0 5% 0;
padding: 0 0 0 0;
line-height:110%;
}

hr.cleaner {
clear:both; 
height:1px; 
margin: -1px 0 0 0; 
padding:0; 
border:none; 
visibility: hidden;
}


.nastred{
width:900px;
margin:1% 0 1% 0;
text-align: center;
}

#nastred{
text-align: center;
}



.akt{
color: #1DBBEA;
}

.akt_t{
color: #1DBBEA!important;
font-weight: bold;
}

#hlavni	{
width:1300px;
margin:0 0 0 0;
padding:0 0 0 0;
color: #00A990;
background-image: url('smile2.png');
background-position: 350px top;
background-repeat: no-repeat;
background-attachment: fixed;
}

#hlavicka{
margin:0 0 0 0;
padding:10% 0 0 0;
height:38px;
background-color: transparent;
}

#navigace{
margin:0 0 0 19%;
padding:0.4% 0 0 0;
font-size: 110%;
background-color: transparent;
}


#plocha ul, #plocha_uk ul{
text-align: left;
}

#plocha li, #plocha_uk li{
margin:0 0 0 0;
padding: 0.4% 0 0 0;
}


#navigace ul{
margin:0 0 0 0;
padding:0 0 0 0;
text-align: left;
}

#navigace li{
display: inline;
padding:0 1.5em 0 0;
}

#hlavicka_ukazky{
mmargin:0 0 0 19%;

margin:0 0 0 20%;
padding:0.4% 0 0 0;
font-size: 110%;
}


#plocha{
clear:both;
/*height:645px; */
margin:0 0 0 19%;
padding:0.4% 0 0.4% 0;
background-color: transparent;
}

#plocha_uvod{
clear:both;
/*height:583px;  */
margin:1em 0 0 19%;
padding:0.4% 0 0.4% 0;
background-color: transparent;
}

#plocha_uk{
clear:both;
/*height:575px;  */
margin:0.4% 0 0 1em;
padding:0.4% 0 0 0;
background-color: transparent;
}

#plocha_loga {
padding-top: 5em;
}

#plocha_uk_loga{
clear:both;
margin:0.4% 0 0 1em;
padding:0.4% 0 0 0;
background-color: transparent;
}

#plocha_uk_loga img{
text-align:center;
}

#plocha_v{
clear:both;
width:99%;
height:544px;
text-align: center;
background-color: transparent;
}

.ukazky{
padding:0 1em 0 1em;
text-align: center;
}

#uk_prehled{
border:solid 1px red;
}

.ukazky img{
padding:1% 0.2em 0 0.2em;
}

.obr_uk{
margin:25% 0.6em 0 0.6em;
border-color: #006164;
}

.obr_uk_v{
margin:1% 0 0 0;
border-color: #006164;
}

.obr_uk_ods{
margin: 0 0 0 230px;
border-color: #006164;
}

a img{
border-color: transparent;
}

#plocha_v img{
padding:0 0.2em 0 0.2em;
}

#plocha p{
margin:0.4% 0 0 0;
}

#plocha_loga img{
margin:0.4% 0.5em 0.4% 0.5em;
}

#pata{
clear:both;
width:1300px;
height:80px;
padding: 0.4% 0 0 0;
text-align: right;
background-color: transparent;
}

.sipky{
float:left;
clear: right;
height:30px;
margin: 0 0 0 40%;
}

#pata p{
float:right;
clear:none;
margin: 20px 0 0 0;
padding: 0 0 0 0;
}

ul li ul {
margin-left:40px;
}


